body,td,th { font-size: 9pt; line-height: 13pt; color: #333333; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-image: url(http://i6.17173.itc.cn/2009/yxd/2009/img/bj.jpg);
}
.dh2{ font-size: 9pt; line-height: 13pt; color: #fff; }
.dh2 a{ text-decoration: none; }
.dh2 a:link,dh2 a:visited{ color: #fff; }
.dh2 a:hover,dh2 a:active { color: #f00; text-decoration: underline; }
.dh3{ font-size: 9pt; line-height: 13pt; color: #010000; }
.dh3 a{ text-decoration: none; }
.dh3 a:link,dh3 a:visited{ color: #010000; }
.dh3 a:hover,dh3 a:active { color: #f00; text-decoration: underline; }
a{ text-decoration: none; }
a:link,a:visited{ color: #333333; }
a:hover,a:active { color: #f00; text-decoration: underline; }
#bottom td { font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 9pt;
	line-height: 13pt;}
#bottom a:link { COLOR:#333333; text-decoration: none}
#bottom a:visited { COLOR:#333333; text-decoration: none}
#bottom a:hover { COLOR: #f00; text-decoration : underline ;}
#bottom a:active { COLOR:#f00; text-decoration: none}
#dh td { font-size: 9pt; line-height: 18pt; color: #fff;}
#dh a:link { COLOR:#fff; text-decoration: none}
#dh a:visited { COLOR:#fff; text-decoration: none}
#dh a:hover { COLOR: #f00; text-decoration : underline ;}
#dh a:active { COLOR:#f00; text-decoration: none}
.style1{ color:#FFCC01; }
.STYLE2 {color: #F00; }
.STYLE3 {color: #F00; font-weight: bold; }